X
Tap here to go to the mobile version of the site.

Support Forum

Why can't I get Firefox 9 to install on my desktop after 3 tries?

Posted

I have downloaded this twice and tried to install it three times, but each time I try to go to the new version, various websites including yours say I'm using the old version. What is the problem?

I have downloaded this twice and tried to install it three times, but each time I try to go to the new version, various websites including yours say I'm using the old version. What is the problem?

Chosen solution

You have a user agent that is corrupted by Fast Browser Search (FBSMTWB in the user agent) and that identifies you as Firefox/3.5.7

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729) FBSMTWB

See:


See these pages and threads about Fast Browser Search (FBSMTWB in the user agent).

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.1 r102
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_29 for Mozilla browsers
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.1
  • ActiveTouch General Plugin Container Version 105
  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • Motive Plugin for Mozilla Browsers
  • Provides additional functionality on Facebook. See our web site for details.
  • Yahoo Application State Plugin version 1.0.0.7
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729) FBSMTWB

More Information

cor-el
  • Top 10 Contributor
  • Moderator
12751 solutions 117172 answers

Chosen Solution

You have a user agent that is corrupted by Fast Browser Search (FBSMTWB in the user agent) and that identifies you as Firefox/3.5.7

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729) FBSMTWB

See:


See these pages and threads about Fast Browser Search (FBSMTWB in the user agent).

You have a user agent that is corrupted by Fast Browser Search (FBSMTWB in the user agent) and that identifies you as Firefox/3.5.7 *Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729) FBSMTWB See: *https://support.mozilla.org/kb/Finding+your+Firefox+version *https://support.mozilla.org/kb/Websites+or+add-ons+incorrectly+report+incompatible+browser *http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default ---- See these pages and threads about Fast Browser Search (FBSMTWB in the user agent). * http://help.fastbrowsersearch.com/ * http://www.pccybertek.com/2009/05/remove-fast-browser-search

Modified by cor-el